# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the plasma-desktop package.
#
# Kheyyam Gojayev <xxmn77@gmail.com>, 2021, 2022.
msgid ""
msgstr ""
"Project-Id-Version: plasma-desktop\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-08-01 02:16+0000\n"
"PO-Revision-Date: 2022-08-24 17:36+0400\n"
"Last-Translator: Kheyyam <xxmn77@gmail.com>\n"
"Language-Team: Azerbaijani <kde-i18n-doc@kde.org>\n"
"Language: az\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 22.08.0\n"

#: contents/config/config.qml:6
#, kde-format
msgid "General"
msgstr "Əsas"

#: contents/ui/configGeneral.qml:29
#, kde-format
msgid "Display style:"
msgstr "Görüntü tərzi:"

#: contents/ui/configGeneral.qml:68
#, kde-format
msgctxt "@info:placeholder Make this translation as short as possible"
msgid "No flag available"
msgstr "Bayraq yoxdur"

#: contents/ui/configGeneral.qml:108
#, kde-format
msgid "Layouts:"
msgstr "Dİl qatı ayarları:"

#: contents/ui/configGeneral.qml:109
#, kde-format
msgid "Configure…"
msgstr "Tənzimləyin..."

#~ msgid "Show label"
#~ msgstr "Yarlığı göstərmək"

#~ msgid "Show flag"
#~ msgstr "Bayrağı göstərmək"
